body { 

  background-image:  url('https://312586.claudeassets.com/20250815200405im_/https://www.gtaindetail.com/background1.jpg');
  background-repeat: repeat;
  color : #CCCCCC;
  text-align : center;
  margin-top : 0px;
  font-size: 80%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
#content {
	width : 770px;
  margin-right : auto;
  margin-left : auto;
  margin-top : 10px;
  border : 1px solid #000000;
  background-color : #B6C8D6;
  padding : 0px;
  text-align : left;
  color : #4F4F4F;
    
}


a:link { 

	color: #000000;
	text-decoration: none;
	
	}
a:visited { 
	color: #000000;
	}
a:hover { 
	color: #8f5299;

	border-bottom: 

	text-decoration: none;
	}
a:active { 
	color: #8f5299;
	}
/*
     FILE ARCHIVED ON 21:07:45 Aug 15, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:33:14 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.412
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.009
  cdx.remote: 16.663
  LoadShardBlock: 52.913 (3)
  PetaboxLoader3.datanode: 70.328 (5)
  load_resource: 127.5
  PetaboxLoader3.resolve: 68.283
  loaddict: 46.128
*/